mode ppp
#restrict 07:00:00 23:59:00 0-6 * *
#up
#restrict * * * * * 
include /usr/lib/diald/standard.filter
speed 115200
fifo /dev/diald
modem
crtscts
lock
defaultroute
mru 1500
device /dev/ttyS0
connect /etc/ppp/pppd-args-chat.IHUG.sh
remote 127.0.0.10
local 127.0.0.11
pppd-options asyncmap 20A0000 escape FF kdebug 0 
dynamic
buffer-packets off
pidfile pppd.pid
connect-timeout 60
redial-timeout 10
redial-backoff-start 10
